package company

import (
	"github.com/beego/beego/v2/client/orm"
	"time"
)

type CompanyPermissionLog struct {
	Id                int `orm:"column(id);pk"`
	CompanyId         int
	ChartPermissionId int
	CreateTime        time.Time
	SysUserId         int
	SysUserName       string
	StartDate         string
	EndDate           string
	ProductId         int
	ProductName       string
}

//新增客户权限日志
func AddCompanyPermissionLog(item *CompanyPermissionLog) (err error) {
	o := orm.NewOrm()
	_, err = o.Insert(item)
	return
}
